Sikkerhetsoppdatering tilgjengelig for Adobe Dreamweaver | APSB20-55
Bulletin-ID Dato publisert Prioritet
APSB20-55
20. oktober 2020
3

Sammendrag

Adobe har lansert sikkerhetsoppdateringer for Adobe Dreamweaver.  Denne oppdateringen løser en sårbarhet klassifisert som viktig. Vellykket utnyttelse kan føre til privilegieøkning i sammenheng med den aktuelle brukeren.    

Berørte versjoner

Produkt Berørte versjoner Plattform
Adobe Dreamweaver  20.2 og tidligere versjoner  
Windows og macOS

Løsning

Adobe kategoriserer denne oppdateringen med følgende prioritetsklassifisering og anbefaler at brukere bruker de siste utviklingene for ny installasjon via Creative Cloud-oppdateringsprogrammet for applikasjoner, eller ved å gå til Hjelp-menyen i Dreamweaver og klikke på Oppdateringer. Hvis du vil ha mer informasjon, kan du se denne hjelpesiden.

Produkt Oppdatert versjon Plattform Prioritet klassifisering
Adobe Dreamweaver  21.0
Windows og macOS 
3

Merk:

Merknad: I administrerte miljøer kan IT-administratorer bruke Creative Cloud Packager til å opprette distribusjonspakker. Se denne hjelpesiden for mer informasjon om Creative Cloud Packager.   

Informasjon om sikkerhetsproblemet

Sikkerhetsproblemkategori Sikkerhetsprobleminnvirkning Alvorlighetsgrad CVE-numre
Ukontrollert søkebaneelement
Rettighetsutvidelse  Viktig CVE-2020-24425

Oppdateringer av avhengigheter

Avhengighet
Sikkerhetsprobleminnvirkning
Berørte versjoner
libCURL
Rettighetsutvidelse
Dreamweaver 20,1 og tidligere versjoner

Takk

Adobe vil takke Xavier DANEST hos Decathlon for å ha rapportert disse problemene og for å arbeide med Adobe for å bidra til å beskytte våre kunder.